# &dhulpackage;

&dhulapackage; &dhedition; &dhdate; Jean Bréfort Program author.

    						jean.brefort@normalesup.org

Daniel Leidert Manpage author.

    						daniel.leidert@wgdd.de

&dhcopyright;
&dhpackage;
&dhsection;

# &dhpackage;

a small chemical viewer application

    			&dhpackage;
    			OPTION(S)
    			FILE

## DESCRIPTION

`&dhpackage;` is a small chemical viewer application, which can show several chemical file formats.

## OPTIONS

The following options are accepted:

`-b COLOR`
`--bgcolor=COLOR`

  Use the given color as background color. COLOR can be one of

  - "black" (default)
  - "white"
  - "#rrggbb" (don't forget to escape the # character in the shell)
  .
`-d MODEL`
`--display3d=MODEL`

  Choose how molecules are displayed. MODEL can be one of

  - "BallnStick" (default)
  - "SpaceFill"
  .
`-?`
`--help`

  Show application help options.

`--help-all`
`--help-*`

  Print all or just a group of help options. These options are not documented here. Instead see gtk-options 7 and gnome-options 7 .

`-v`
`--version`

  Print &dhpackage; version information.

## SEE ALSO

gnome-options 7 , gtk-options 7